package com.muyu.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.domain.RouteInfo;
import com.muyu.domain.model.PositionModel;

import java.util.List;

/**
 * @author DongZl
 * @description: 路径轨迹业务层
 * @Date 2023-11-20 上午 09:33
 */
public interface RouteService extends IService<RouteInfo> {


    /**
     * 根据轨迹ID获取轨迹详情
     * @param routeId 轨迹ID
     * @return 轨迹ID
     */
    public List<PositionModel> getPositionModelByRouteId(Long routeId);
}
